@font-face {
  font-family: 'GothamRounded';
  src: url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-book.eot');
  src: url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-book.eot') format("embedded-opentype"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-book.woff') format("woff"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-book.ttf') format("truetype"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-book.svg#GothamRoundedBook') format("svg");
}

@font-face {
  font-family: 'GothamRounded';
  font-weight: 700;
  src: url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-bold.eot');
  src: url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-bold.eot') format("embedded-opentype"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-bold.woff') format("woff"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-bold.ttf') format("truetype"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-bold.svg#GothamRoundedBold') format("svg");
}

@font-face {
  font-family: 'GothamRoundedMedium';
  src: url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-medium.eot');
  src: url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-medium.eot') format("embedded-opentype"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-medium.woff') format("woff"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-medium.ttf') format("truetype"),
    url('https://webcdn2.cox.com/ui/aem/tsw/css/fonts/gothamrnd-medium.svg#GothamRoundedMedium') format("svg");
}
